#popup_container {
	font-family: Ubuntu;
	font-size: 12px;
	width: 360px;
	background: #f9f9f9;
	border: solid 2px #DEDBDE;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #FFF;
	background-color:#3C559F;
	border: solid 1px #1ed4fb;
	border-bottom: solid 1px #0494d8;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	/*background-image: ;*/
}

#popup_content.confirm {
	/*background-image: ;*/
}

#popup_content.prompt {
	/*background-image: ;*/
}

#popup_message {
    font-size: 10pt;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}

#popup_ok{
	padding: 4px 16px; 
	border-radius: 7px; 
	border: 0px solid rgb(255, 255, 255); 
	width: auto; 
	text-align: center; 
	color: white;/* rgb(190, 190, 190); */
	font-family: Arial; 
	font-size: 16px; 
	font-weight: bold; 
	cursor: pointer; 
	box-shadow: 0px 0px 3px #666666, inset 0px 0px 2px #ffffff; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	-khtml-border-radius: 7px;
    background-color:#3C559F;
}

#popup_ok:hover 
{
	border: 0px solid rgb(255, 255, 255); 
	color: rgb(255, 255, 255); 
	font-weight: bold; 
	background-color:#6F8BDF; /*rgb(35, 20, 255);*/
}

#popup_cancel{
	padding: 4px 16px; 
	border-radius: 7px; 
	border: 0px solid rgb(255, 255, 255); 
	width: auto; 
	text-align: center; 
	color: white;/* rgb(190, 190, 190); */
	font-family: Arial; 
	font-size: 16px; 
	font-weight: bold; 
	cursor: pointer; 
	box-shadow: 0px 0px 3px #666666, inset 0px 0px 2px #ffffff; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	-khtml-border-radius: 7px;
    background-color:#3C559F;
}

#popup_cancel:hover 
{
	border: 0px solid rgb(255, 255, 255); 
	color: rgb(255, 255, 255); 
	font-weight: bold; 
	background-color:#6F8BDF; /*rgb(35, 20, 255);*/
}